RubyGems Navigation menu

dependabot-go_modules 0.218.0

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.237.0 - November 21, 2023 (18 KB)
  2. 0.236.0 - October 26, 2023 (17 KB)
  3. 0.235.0 - October 19, 2023 (17 KB)
  4. 0.234.0 - October 12, 2023 (17 KB)
  5. 0.233.0 - October 06, 2023 (17 KB)
  6. 0.218.0 - May 22, 2023 (17,5 KB)
Mostrar todas las versiones (891 total)

dependencias de Runtime (1):

dependabot-common = 0.218.0

dependencias de Development (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.50.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

306381d392bdaafbf2e487e8515f7429f4e58c7aef09e8d39453c90953142f4c

Total de descargas 2.521.331

Para esta versión 2.519

Licencia:

Nonstandard

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: >= 3.1.0

Enlace: